.hs_container{ margin:0 auto;
	position:relative;
	width:962px;
	height:500px;
	overflow:hidden;
	clear:both;
	border:2px solid #fff;
	cursor:pointer;
	-moz-box-shadow:1px 1px 3px #222;
	-webkit-box-shadow:1px 1px 3px #222;
	box-shadow:1px 1px 3px #222;
}
.hs_container .hs_area{
	position:absolute;
	overflow:hidden;
}
.hs_area img{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.hs_area img.hs_visible{
	display:block;
	z-index:9999;
}
.hs_area1{
	border-right:2px solid #fff;
}
.hs_area4, .hs_area5{
	border-top:2px solid #fff;
}
.hs_area4{
	border-right:2px solid #fff;
}
.hs_area3{
	border-top:2px solid #fff;
}
.hs_area1{
	width:489px;
	height:348px;
	top:0px;
	left:0px;
}
.hs_area2{
	width:471px;
	height:172px;
	top:0px;
	left:491px;
}
.hs_area3{
	width:471px;
	height:174px;
	top:172px;
	left:491px;
}
.hs_area4{
	width:232px;
	height:151px;
	top:348px;
	left:0px;
}
.hs_area5{
	width:728px;
	height:151px;
	top:348px;
	left:234px;
}